@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Medium.ttf");
  font-weight: 500; }
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular.ttf");
  font-weight: 400; }
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Light.ttf");
  font-weight: 300; }
.fadeFromBottom {
  -webkit-transform: translateY(40px);
      -ms-transform: translateY(40px);
          transform: translateY(40px);
  opacity: 0;
  -webkit-transition-property: -webkit-transform, opacity;
          transition-property: transform, opacity;
  -webkit-transition-duration: 0.7s, 0.7s;
          transition-duration: 0.7s, 0.7s; }
  .fadeFromBottom.anim-active {
    -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1; }

.fadeFromLeft {
  -webkit-transform: translateX(-40px);
      -ms-transform: translateX(-40px);
          transform: translateX(-40px);
  opacity: 0;
  -webkit-transition-property: -webkit-transform, opacity;
          transition-property: transform, opacity;
  -webkit-transition-duration: 0.7s, 0.7s;
          transition-duration: 0.7s, 0.7s; }
  .fadeFromLeft.anim-active {
    -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
            transform: translateX(0px);
    opacity: 1; }

.fadeFromRight {
  -webkit-transform: translateX(40px);
      -ms-transform: translateX(40px);
          transform: translateX(40px);
  opacity: 0;
  -webkit-transition-property: -webkit-transform, opacity;
          transition-property: transform, opacity;
  -webkit-transition-duration: 0.7s, 0.7s;
          transition-duration: 0.7s, 0.7s; }
  .fadeFromRight.anim-active {
    -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
            transform: translateX(0px);
    opacity: 1; }

body {
  position: relative;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: 400; }

.m_hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  width: 40px;
  height: 40px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  -webkit-transition: background 0.5s;
          transition: background 0.5s; }
  .m_hamburger:focus {
    outline: none; }
  .m_hamburger .bottom, .m_hamburger .middle, .m_hamburger .top {
    display: block;
    position: absolute;
    top: 18px;
    left: 0;
    height: 2px;
    width: 30px;
    background: #CD8C52; }
  .m_hamburger .top {
    left: 0px;
    top: 12px; }
  .m_hamburger .bottom {
    left: 0px;
    top: 24px; }

.m_hamburger_animate {
  background-color: transparent; }
  .m_hamburger_animate .middle {
    -webkit-transition-property: -webkit-transform, background;
            transition-property: transform, background;
    -webkit-transition-duration: 0.5s, 0.3s;
            transition-duration: 0.5s, 0.3s;
    -webkit-transition-delay: 0s, 0s;
            transition-delay: 0s, 0s; }
  .m_hamburger_animate .top, .m_hamburger_animate .bottom {
    -webkit-transition-property: top, -webkit-transform;
            transition-property: top, transform;
    -webkit-transition-duration: 0.5s, 0.5s;
            transition-duration: 0.5s, 0.5s;
    -webkit-transition-delay: 0s, 0s;
            transition-delay: 0s, 0s; }
  .m_hamburger_animate.is-active {
    background-color: transparent; }
    .m_hamburger_animate.is-active .middle {
      background: transparent;
      -webkit-transform: translateX(50px);
          -ms-transform: translateX(50px);
              transform: translateX(50px); }
    .m_hamburger_animate.is-active .top {
      top: 17px;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg); }
    .m_hamburger_animate.is-active .bottom {
      top: 17px;
      -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
              transform: rotate(-45deg); }
    .m_hamburger_animate.is-active .top, .m_hamburger_animate.is-active .bottom {
      -webkit-transition-delay: 0s, 0s;
              transition-delay: 0s, 0s; }

.relative {
  position: relative; }

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  -webkit-transition: all 0.4s ease;
          transition: all 0.4s ease; }
  .header.header_fixed {
    background-color: #fff;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.15); }
    .header.header_fixed .header__block .header__logo-link {
      display: block; }
    .header.header_fixed .header__block .header__logo svg text {
      fill: #000; }
    .header.header_fixed .header__block .header__menu .menu__list-phones .menu__phones {
      color: #000; }
    .header.header_fixed .header__block .header__menu .menu__list .menu__item .menu__href, .header.header_fixed .header__block .header__menu .menu__list .menu__item .menu__language {
      color: #000; }
    .header.header_fixed .header__block .header__menu .menu__list .menu__item .menu__language .menu__unchoose-language {
      color: #000; }
  .header .header__block {
    margin: 5px 0; }
    .header .header__block .header__logo svg {
      width: 100%;
      height: 60px;
      -webkit-transition: width 0.4s ease;
              transition: width 0.4s ease; }
    .header .header__block .header__menu .menu__list-phones {
      text-align: right; }
      .header .header__block .header__menu .menu__list-phones .menu__phones {
        display: inline-block;
        color: #fff;
        margin-right: 30px;
        font-size: 14px;
        -webkit-transition: 0.3s;
                transition: 0.3s; }
        .header .header__block .header__menu .menu__list-phones .menu__phones i {
          margin-right: 5px; }
    .header .header__block .header__menu .menu__list .menu__item {
      display: inline-block;
      margin-right: 20px; }
      .header .header__block .header__menu .menu__list .menu__item .menu__href, .header .header__block .header__menu .menu__list .menu__item .menu__language {
        display: block;
        position: relative;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 13px;
        color: #fff;
        padding: 18px 10px 15px;
        font-weight: 500;
        cursor: pointer;
        text-decoration: none;
        -webkit-transition: 0.4s ease;
                transition: 0.4s ease; }
      .header .header__block .header__menu .menu__list .menu__item .menu__href {
        -webkit-transition: all 0.4s ease;
                transition: all 0.4s ease; }
        .header .header__block .header__menu .menu__list .menu__item .menu__href:hover, .header .header__block .header__menu .menu__list .menu__item .menu__href.active {
          color: #CD8C52; }
          .header .header__block .header__menu .menu__list .menu__item .menu__href:hover:before, .header .header__block .header__menu .menu__list .menu__item .menu__href:hover:after, .header .header__block .header__menu .menu__list .menu__item .menu__href.active:before, .header .header__block .header__menu .menu__list .menu__item .menu__href.active:after {
            width: 50%; }
        .header .header__block .header__menu .menu__list .menu__item .menu__href:before, .header .header__block .header__menu .menu__list .menu__item .menu__href:after {
          content: "";
          position: absolute;
          bottom: 0;
          height: 2px;
          width: 0;
          background-color: #CD8C52;
          -webkit-transition: 0.4s ease;
                  transition: 0.4s ease; }
        .header .header__block .header__menu .menu__list .menu__item .menu__href:before {
          left: 50%; }
        .header .header__block .header__menu .menu__list .menu__item .menu__href:after {
          right: 50%; }
      .header .header__block .header__menu .menu__list .menu__item .menu__language .menu__unchoose-language {
        position: absolute;
        top: 0;
        left: 0;
        margin: 15px 10px;
        opacity: 0;
        color: #fff;
        text-decoration: none;
        -webkit-transition: 0.4s ease;
                transition: 0.4s ease; }
        .header .header__block .header__menu .menu__list .menu__item .menu__language .menu__unchoose-language:hover {
          color: #CD8C52; }
      .header .header__block .header__menu .menu__list .menu__item .menu__language .fa {
        -webkit-transition: 0.4s ease;
                transition: 0.4s ease; }
      .header .header__block .header__menu .menu__list .menu__item .menu__language:hover .fa {
        -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
                transform: rotate(180deg); }
      .header .header__block .header__menu .menu__list .menu__item .menu__language:hover .menu__unchoose-language {
        top: 24px;
        opacity: 1; }
    .header .header__block .header__mob-btn {
      position: absolute;
      top: 17px;
      right: 12px;
      display: none; }

.mobile-menu {
  position: fixed;
  top: 67px;
  left: -100%;
  height: 100%;
  width: 220px;
  background-color: #CD8C52;
  z-index: 150;
  -webkit-transition: left 0.6s ease;
          transition: left 0.6s ease; }
  .mobile-menu.active {
    left: 0; }
  .mobile-menu .mob-menu__list .mob-menu__item {
    cursor: pointer;
    padding: 18px 15px;
    color: #fff; }
    .mobile-menu .mob-menu__list .mob-menu__item span {
      letter-spacing: 2px;
      padding-left: 30px;
      font-size: 13px;
      font-weight: 500;
      text-transform: uppercase; }
  .mobile-menu .mob-language__list {
    margin-top: 10px; }
    .mobile-menu .mob-language__list .mob-language {
      cursor: pointer;
      padding: 12px 15px;
      color: #fff;
      font-size: 13px;
      font-weight: 500;
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 2px; }

.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 200;
  display: none; }

.modal-call, .modal-service, .modal-table {
  position: fixed;
  background-color: #fff;
  top: calc(-100% - 400px);

  padding: 30px 20px;
  left: calc(50% - 250px);
  min-height: 200px;
  width: 500px;
  z-index: 300;
  -webkit-transition: top 0.8s ease;
          transition: top 0.8s ease; }
  .modal-call.active, .modal-service.active, .modal-table.active {
    top: 25%; }
  .modal-call .modal-call__close, .modal-call .modal-service__close, .modal-call .modal-table__close, .modal-service .modal-call__close, .modal-service .modal-service__close, .modal-service .modal-table__close, .modal-table .modal-call__close, .modal-table .modal-service__close, .modal-table .modal-table__close {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 3px;
    cursor: pointer;
    color: #616161; }
    .modal-call .modal-call__close:hover, .modal-call .modal-service__close:hover, .modal-call .modal-table__close:hover, .modal-service .modal-call__close:hover, .modal-service .modal-service__close:hover, .modal-service .modal-table__close:hover, .modal-table .modal-call__close:hover, .modal-table .modal-service__close:hover, .modal-table .modal-table__close:hover {
      color: #121212; }
  .modal-call .modal-call__title, .modal-call .modal-service__title, .modal-call .modal-table__title, .modal-service .modal-call__title, .modal-service .modal-service__title, .modal-service .modal-table__title, .modal-table .modal-call__title, .modal-table .modal-service__title, .modal-table .modal-table__title {
    text-align: center;
    font-size: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f9f9f9;
    color: #121212; }
  .modal-call .modal-call__text, .modal-call .modal-service__text, .modal-service .modal-call__text, .modal-service .modal-service__text, .modal-table .modal-call__text, .modal-table .modal-service__text {
    margin-top: 10px;
    text-align: center;
    color: #5a5959; }
  .modal-call .modal-call__form, .modal-call .modal-service__form, .modal-service .modal-call__form, .modal-service .modal-service__form, .modal-table .modal-call__form, .modal-table .modal-service__form {
    margin-top: 30px; }
    .modal-call .modal-call__form .modal-call__input, .modal-call .modal-service__form .modal-call__input, .modal-service .modal-call__form .modal-call__input, .modal-service .modal-service__form .modal-call__input, .modal-table .modal-call__form .modal-call__input, .modal-table .modal-service__form .modal-call__input {
      width: 68%;
      border: 2px solid #939393;
      padding: 7px 14px;
      font-size: 13px;
      -webkit-transition: border-color 0.4s ease;
              transition: border-color 0.4s ease; }
      .modal-call .modal-call__form .modal-call__input:focus, .modal-call .modal-service__form .modal-call__input:focus, .modal-service .modal-call__form .modal-call__input:focus, .modal-service .modal-service__form .modal-call__input:focus, .modal-table .modal-call__form .modal-call__input:focus, .modal-table .modal-service__form .modal-call__input:focus {
        border-color: #CD8C52; }
    .modal-call .modal-call__form .modal-call__btn, .modal-call .modal-service__form .modal-call__btn, .modal-service .modal-call__form .modal-call__btn, .modal-service .modal-service__form .modal-call__btn, .modal-table .modal-call__form .modal-call__btn, .modal-table .modal-service__form .modal-call__btn {
      width: 30%; }
    .modal-call .modal-call__form .modal-service__input, .modal-call .modal-service__form .modal-service__input, .modal-service .modal-call__form .modal-service__input, .modal-service .modal-service__form .modal-service__input, .modal-table .modal-call__form .modal-service__input, .modal-table .modal-service__form .modal-service__input {
      width: 48%;
      border: 2px solid #939393;
      padding: 7px 14px;
      font-size: 13px;
      -webkit-transition: border-color 0.4s ease;
              transition: border-color 0.4s ease; }
      .modal-call .modal-call__form .modal-service__input:focus, .modal-call .modal-service__form .modal-service__input:focus, .modal-service .modal-call__form .modal-service__input:focus, .modal-service .modal-service__form .modal-service__input:focus, .modal-table .modal-call__form .modal-service__input:focus, .modal-table .modal-service__form .modal-service__input:focus {
        border-color: #CD8C52; }
    .modal-call .modal-call__form .modal-service__btn, .modal-call .modal-service__form .modal-service__btn, .modal-service .modal-call__form .modal-service__btn, .modal-service .modal-service__form .modal-service__btn, .modal-table .modal-call__form .modal-service__btn, .modal-table .modal-service__form .modal-service__btn {
      display: block;
      width: 140px;
      margin: 20px auto 0; }

.modal-table {
  width: 1000px;
  left: calc(50% - 500px);
  max-height: 400px;
  overflow-y: auto; }
  .modal-table .modal-table__form {
    width: 100%; }
    .modal-table .modal-table__form input, .modal-table .modal-table__form textarea {
      background-color: transparent;
      border: 2px solid #939393;
      padding: 10px 14px;
      margin-top: 15px;
      font-size: 13px;
      letter-spacing: 1px;
      -webkit-transition: 0.4s ease;
              transition: 0.4s ease; }
      .modal-table .modal-table__form input:focus {
        border-color: #CD8C52; }
    .modal-table .modal-table__form button {
      margin-top: 20px;
      display: block; }

#black-table {
  width: 100%; }
  #black-table thead tr th {
    text-align: left;

    font-weight: 600;
    padding: 5px 3px;
    border-bottom: 2px solid #000; }
  #black-table tbody tr td {
    padding: 8px 5px;

    border-bottom: 1px solid #f2f2f2; }

.ajax-modal {
  position: fixed;
  background-color: #fff;
  width: 200px;
  height: 200px;
  padding: 20px;
  bottom: 10px;
  left: 10px;
  display: none;
  z-index: 300;
  color: #fff; }
  .ajax-modal.modal-success {
    background-color: #49CB64; }
  .ajax-modal.modal-error {
    background-color: #ED5959; }
  .ajax-modal .ajax-modal__close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 4px;
    cursor: pointer; }
  .ajax-modal .ajax-modal__icon {
    margin-top: 20px;
    text-align: center;
    font-size: 70px; }
  .ajax-modal .ajax-modal__title {
    text-align: center;
    margin-top: 8px;
    font-size: 14px; }

.phone {
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: #49CB64;
  width: 54px;
  cursor: pointer;
  height: 54px;
  border-radius: 50%;
  -webkit-transition: background-color 0.4s ease;
          transition: background-color 0.4s ease;
  z-index: 100; }
  .phone:hover {
    background-color: #42AB58; }
  .phone .phone__img {
    position: absolute;
    top: 14px;
    left: 13px; }

.sec-title {
  padding-left: 15px;
  margin-top: 45px;
  border-left: 3px solid #CD8C52; }
  .sec-title.sec-title_white .sec-title__abovetext, .sec-title.sec-title_white .sec-title__main {
    color: #fff; }
  .sec-title .sec-title__abovetext, .sec-title .sec-title__main {
    display: block; }
  .sec-title .sec-title__abovetext {
    color: #5a5959;
    font-size: 15px;
    letter-spacing: 1px; }
  .sec-title .sec-title__main {
    color: #121212;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 500;
    margin-top: 4px; }

.btn {
  padding: 10px 8px;
  color: #fff;
  background-color: #CD8C52;
  border-radius: 3px;
  letter-spacing: 1px;
  font-size: 13px;
  text-transform: uppercase;
  outline: none;
  text-align: center;
  border: none;
  cursor: pointer;
  -webkit-transition: background-color 0.4s ease;
          transition: background-color 0.4s ease; }
  .btn:hover {
    background-color: #DCAF86; }

.section__padding {
  padding: 2em 0; }

.main .main__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); }
.main.main-bg {
  background: url("../images/background-truck.jpg");
  background-size: cover; }
.main.krans-bg {
  background: url("../images/kranbg.jpg");
  background-size: cover; }
.main.vishka-bg {
  background: url("../images/vishkabg.jpg");
  background-size: cover; }
.main.ekskavator-bg {
  background: url("../images/ekskavatorbg.jpg");
  background-size: cover; }
.main.buldozer-bg {
  background: url("../images/technicks/buldozer.jpg");
  background-size: cover; }
.main.manipulator-bg {
  background: url("../images/technicks/manipulator.jpg");
  background-size: cover; }
.main.samosval-bg {
  background: url("../images/technicks/samosval2.jpg");
  background-size: cover; }
.main .main__container {
  padding-top: 12em;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 5; }
  .main .main__container .main__title {
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 5px; }
  .main .main__container .main__description {
    margin-top: 30px;
    font-size: 22px;
    letter-spacing: 2px;
    padding: 0 20%; }
  .main .main__container .main__location {
    margin-top: 35px; }
    .main .main__container .main__location .location__name {
      position: relative;
      font-size: 21px;
      letter-spacing: 3px; }
      .main .main__container .main__location .location__name:before, .main .main__container .main__location .location__name:after {
        content: "";
        position: absolute;
        top: 12px;
        background-color: #fff;
        height: 2px;
        width: 85px; }
      .main .main__container .main__location .location__name:before {
        left: -100px; }
      .main .main__container .main__location .location__name:after {
        right: -100px; }
  .main .main__container .main__btn {
    width: 220px;
    padding: 16px 8px;
    display: block;
    margin: 40px auto 0; }
.main .bottom__arrow {
  position: absolute;
  left: 50%;
  bottom: 20px;
  border: 2px solid #CD8C52;
  margin-left: -25px;
  cursor: pointer; }
  .main .bottom__arrow svg {
    padding: 10px;
    -webkit-transition: -webkit-transform 0.4s ease;
            transition: transform 0.4s ease; }
  .main .bottom__arrow:hover svg {
    -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
            transform: translateY(4px); }

.about .about__content {
  margin-top: 4em; }
  .about .about__content .about__info .about__paragraph {
    color: #5a5959;
    letter-spacing: 2px;
    line-height: 1.3;
    font-size: 15px;
    margin-bottom: 35px; }
    .about .about__content .about__info .about__paragraph:first-of-type {
      margin-top: 25px; }
    .about .about__content .about__info .about__paragraph:last-of-type {
      -webkit-transition-delay: 0.1s;
              transition-delay: 0.1s; }
  .about .about__content .about__info .about__link {
    margin-top: 15px;
    color: #CD8C52;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s; }
    .about .about__content .about__info .about__link i {
      -webkit-transition: 0.4s ease;
              transition: 0.4s ease; }
    .about .about__content .about__info .about__link:hover i {
      -webkit-transform: translateY(3px);
          -ms-transform: translateY(3px);
              transform: translateY(3px); }
  .about .about__content .about__features .features__block-overlay {
    padding: 0; }
    .about .about__content .about__features .features__block-overlay:nth-of-type(1) {
      -webkit-transition-delay: 0.05s;
              transition-delay: 0.05s; }
    .about .about__content .about__features .features__block-overlay:nth-of-type(2) {
      -webkit-transition-delay: 0.1s;
              transition-delay: 0.1s; }
    .about .about__content .about__features .features__block-overlay:nth-of-type(3) {
      -webkit-transition-delay: 0.15s;
              transition-delay: 0.15s; }
    .about .about__content .about__features .features__block-overlay:nth-of-type(4) {
      -webkit-transition-delay: 0.2s;
              transition-delay: 0.2s; }
    .about .about__content .about__features .features__block-overlay .features__block {
      text-align: center;
      background-color: #f9f9f9;
      padding: 30px 10px; }
      .about .about__content .about__features .features__block-overlay .features__block:hover .features__icon .icon__img {
        -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
                transform: scale(1.1); }
      .about .about__content .about__features .features__block-overlay .features__block .features__icon .icon__img {
        -webkit-transition: all 0.4s ease;
                transition: all 0.4s ease;
        width: 70px; }
      .about .about__content .about__features .features__block-overlay .features__block .features__title {
        margin-top: 20px;
        font-weight: 500;
        color: #121212;
        letter-spacing: 3px; }
.about .about__works {
  margin-top: 9em; }
  .about .about__works .works__block {
    position: relative;
    height: 300px; }
    .about .about__works .works__block:nth-of-type(1) {
      -webkit-transition-delay: 0.1s;
              transition-delay: 0.1s; }
    .about .about__works .works__block:nth-of-type(2) {
      -webkit-transition-delay: 0.2s;
              transition-delay: 0.2s; }
    .about .about__works .works__block:nth-of-type(3) {
      -webkit-transition-delay: 0.3s;
              transition-delay: 0.3s; }
    .about .about__works .works__block:nth-of-type(4) {
      -webkit-transition-delay: 0.4s;
              transition-delay: 0.4s; }
    .about .about__works .works__block .works__overlay {
      position: absolute;
      text-align: center;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      padding: 20px;
      background-color: rgba(0, 0, 0, 0.7);
      opacity: 0;
      -webkit-transition: 0.4s ease;
              transition: 0.4s ease; }
      .about .about__works .works__block .works__overlay:hover {
        opacity: 1; }
      .about .about__works .works__block .works__overlay .works__title {
        color: #fff;
        letter-spacing: 2px;
        margin-top: 50px;
        text-transform: uppercase;
        line-height: 1.3;
        font-size: 22px; }
      .about .about__works .works__block .works__overlay .works__link {
        margin: 40px auto 0;
        width: 42px;
        height: 42px;
        border-radius: 50%;
        background-color: #CD8C52;
        -webkit-transition: 0.3s ease;
                transition: 0.3s ease; }
        .about .about__works .works__block .works__overlay .works__link:hover {
          background-color: #fff; }
          .about .about__works .works__block .works__overlay .works__link:hover i {
            color: #CD8C52; }
        .about .about__works .works__block .works__overlay .works__link a {
          display: block; }
          .about .about__works .works__block .works__overlay .works__link a i {
            color: #fff;
            font-size: 18px;
            line-height: 42px;
            -webkit-transition: 0.3s ease;
                    transition: 0.3s ease; }
  .about .about__works .works__bg-1 {
    background: url("../images/project_1.jpg") no-repeat;
    background-size: cover; }
  .about .about__works .works__bg-2 {
    background: url("../images/project_2.jpg") no-repeat center;
    background-size: cover; }
  .about .about__works .works__bg-3 {
    background: url("../images/project_3.jpg") no-repeat;
    background-size: cover; }
  .about .about__works .works__bg-4 {
    background: url("../images/project_4.jpg") no-repeat;
    background-size: cover; }

.services .services__full-width {
  padding: 0; }
.services .services__main {
  margin-top: 4em; }
  .services .services__main .services__block {
    position: relative;
    margin-top: 15px;
    height: 500px;
    padding: 0; }
    .services .services__main .services__block.service-bg-1 {
      background: url("../images/service_1.jpg") no-repeat center;
      background-size: cover; }
    .services .services__main .services__block.service-bg-2 {
      background: url("../images/service_2.jpg") no-repeat center;
      background-size: cover; }
    .services .services__main .services__block.service-bg-3 {
      background: url("../images/service_3.jpg") no-repeat center;
      background-size: cover; }
    .services .services__main .services__block.service-bg-4 {
      background: url("../images/service_4.jpg") no-repeat center;
      background-size: cover; }
    .services .services__main .services__block .services__content {
      position: absolute;
      top: 0;
      width: 100%;
      z-index: 2;
      left: 0;
      top: 50%;
      margin-top: -50px;
      text-align: center; }
      .services .services__main .services__block .services__content .services__title {
        font-size: 22px;
        letter-spacing: 3px;
        color: #fff; }
      .services .services__main .services__block .services__content .services__description {
        margin-top: 15px;
        color: #fff; }
      .services .services__main .services__block .services__content .services__btn {
        width: 130px;
        display: block;
        margin: 30px auto 0; }
    .services .services__main .services__block .services__wrap {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.4); }

.technics {
  background-color: #f9f9f9; }
  .technics .technics__main {
    margin-top: 3em; }
    .technics .technics__main .technics__block {
      margin-top: 15px;
      background-color: #fff;
      padding: 30px 15px; }
      .technics .technics__main .technics__block:hover .block__icon {
        -webkit-transform: translateX(10px);
            -ms-transform: translateX(10px);
                transform: translateX(10px); }
      .technics .technics__main .technics__block .block__icon {
        width: 60px;
        -webkit-transition: -webkit-transform 0.4s ease;
                transition: transform 0.4s ease; }
      .technics .technics__main .technics__block .block__title {
        padding-left: 90px;
        color: #121212;
        font-size: 20px;
        font-weight: 500;
        letter-spacing: 2px;
        margin-top: 20px; }
      .technics .technics__main .technics__block .block__text {
        margin: 30px 0 30px;
        color: #5a5959;
        font-weight: 400;
        letter-spacing: 1px; }
      .technics .technics__main .technics__block .block__href {
        color: #CD8C52;
        font-weight: 500;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 2px;
        -webkit-transition-delay: 0.1s;
                transition-delay: 0.1s;
        font-size: 14px; }
        .technics .technics__main .technics__block .block__href i {
          -webkit-transition: 0.4s ease;
                  transition: 0.4s ease; }
        .technics .technics__main .technics__block .block__href:hover i {
          -webkit-transform: translateX(6px);
              -ms-transform: translateX(6px);
                  transform: translateX(6px); }

.contact {
  background: url("../images/contact-background.jpg") no-repeat;
  background-size: cover; }
  .contact .contact__main {
    margin-top: 4em; }
    .contact .contact__main .contact__info .info__pack {
      margin-top: 20px;
      height: 80px; }
      .contact .contact__main .contact__info .info__pack .info__icon {
        width: 60px;
        margin-top: -10px; }
      .contact .contact__main .contact__info .info__pack .info__text {
        padding-left: 120px;
        color: #fff;
        margin-top: 10px;
        font-size: 18px;
        letter-spacing: 2px; }
        .contact .contact__main .contact__info .info__pack .info__text span {
          display: block;
          margin-top: 10px; }
          .contact .contact__main .contact__info .info__pack .info__text span.more-margin {
            margin-top: 20px; }
    .contact .contact__main .contact__info-form {
      padding-right: 100px; }
      .contact .contact__main .contact__info-form .form__black-table {
        cursor: pointer;
        color: #CD8C52;
        font-size: 20px;
        text-decoration: underline; }
      .contact .contact__main .contact__info-form .form__abovetext {
        color: #fff;
        margin-top: 10px;
        letter-spacing: 2px;
        line-height: 1.3; }
      .contact .contact__main .contact__info-form .action-form {
        margin-top: 20px; }
        .contact .contact__main .contact__info-form .action-form .action__input, .contact .contact__main .contact__info-form .action-form .custom__input {
          width: 100%;
          background-color: transparent;
          border: 2px solid #fff;
          padding: 10px 14px;
          color: #fff;
          margin-top: 15px;
          font-size: 13px;
          letter-spacing: 1px;
          -webkit-transition: 0.4s ease;
                  transition: 0.4s ease; }
          .contact .contact__main .contact__info-form .action-form .action__input:focus, .contact .contact__main .contact__info-form .action-form .custom__input:focus {
            border-color: #CD8C52; }
          .contact .contact__main .contact__info-form .action-form .action__input.select option, .contact .contact__main .contact__info-form .action-form .custom__input.select option {
            color: #000; }
        .contact .contact__main .contact__info-form .action-form .btn-align {
          text-align: right; }
        .contact .contact__main .contact__info-form .action-form .action__btn {
          margin-top: 30px;
          width: 150px; }
        .contact .contact__main .contact__info-form .action-form .custom__select {
          margin-top: 10px;
          position: relative;
          z-index: 10; }
          .contact .contact__main .contact__info-form .action-form .custom__select .custom__input {
            margin: 0;
            cursor: pointer; }
          .contact .contact__main .contact__info-form .action-form .custom__select:hover .select__arrow {
            -webkit-transform: translateY(3px);
                -ms-transform: translateY(3px);
                    transform: translateY(3px); }
          .contact .contact__main .contact__info-form .action-form .custom__select .select__arrow {
            position: absolute;
            top: 9px;
            right: 15px;
            color: #fff;
            cursor: pointer;
            font-size: 20px;
            -webkit-transition: -webkit-transform 0.3s ease;
                    transition: transform 0.3s ease; }
          .contact .contact__main .contact__info-form .action-form .custom__select .select__menu {
            position: absolute;
            visibility: hidden;
            top: 37px;
            left: 0;
            width: 100%;
            background-color: #fff; }
            .contact .contact__main .contact__info-form .action-form .custom__select .select__menu .select__item {
              padding: 8px 10px;
              font-size: 14px;
              color: #000;
              cursor: pointer;
              border-bottom: 1px solid #f5f5f5; }
              .contact .contact__main .contact__info-form .action-form .custom__select .select__menu .select__item:last-of-type {
                border: none; }
              .contact .contact__main .contact__info-form .action-form .custom__select .select__menu .select__item:hover {
                background-color: #CD8C52;
                color: #fff; }

.google-map {
  height: 400px; }
  .google-map #map {
    height: 100%; }

.footer {
  padding: 2em;
  background-color: #121212;
  text-align: center; }
  .footer .footer__icon {
    width: 50px; }
  .footer .footer__line {
    margin: 20px 0;
    width: 100%;
    background-color: #CD8C52;
    height: 1px; }
  .footer .footer__copyright {
    color: #C2C2C2; }

.technics-block .technics-block__container {
  margin-top: 2em; }
  .technics-block .technics-block__container .technics-block__pack {
    position: relative;
    margin-top: 20px;
    height: 400px; }
    .technics-block .technics-block__container .technics-block__pack img {
      width: 100%; }
    .technics-block .technics-block__container .technics-block__pack:hover .pack__overlay {
      opacity: 1; }
    .technics-block .technics-block__container .technics-block__pack .pack__overlay {
      padding: 20px;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 0;
      text-align: center;
      -webkit-transition: opacity 0.4s;
              transition: opacity 0.4s;
      background-color: rgba(0, 0, 0, 0.7); }
      .technics-block .technics-block__container .technics-block__pack .pack__overlay .pack__content {
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        padding: 0 40px;
        margin-top: -100px; }
        .technics-block .technics-block__container .technics-block__pack .pack__overlay .pack__content .pack__title {
          font-size: 20px;
          color: #fff;
          font-weight: 500;
          letter-spacing: 2px;
          margin-top: 30px; }
        .technics-block .technics-block__container .technics-block__pack .pack__overlay .pack__content .pack__descr {
          margin-top: 20px;
          color: #fff;
          font-weight: 400;
          letter-spacing: 1px; }
        .technics-block .technics-block__container .technics-block__pack .pack__overlay .pack__content .pack__btn {
          display: block;
          margin: 20px auto 0;
          width: 160px; }
.header__logo-img {
    width: 120px;
    margin-top: 5px;
}
